
QGIS Application - Bug report #13193

The site ahead contains harmful programs

2015-08-07 01:57 AM - baditaflorin -

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21254

Description

The site ahead contains harmful programs

Attackers on www.qgis.org might attempt to trick you into installing programs that harm your browsing experience (for example, by

changing your homepage or showing extra ads on sites you visit).

History

#1 - 2015-08-07 03:24 AM - baditaflorin -

In google chrome

#2 - 2015-08-08 12:02 AM - Richard Duivenvoorde

Via an online scanner found out that raw.githusercontent.com is blacklisted.

We get some images from them (the splash image)...

Ok, fully removed qgis website yesterday, and clean rebuild it after

removing references to raw.githusercontent.com...

Asked for a review..

This morning:

www.qgis.org should be ok now (but "As a result, we're removing the

malware warning from your site. This may take some time to happen".

www.qgis.org/pyqgis-cookbook 'still infected'  (again NO hints, do

not know where to look for...)

#3 - 2015-08-21 05:49 AM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed
